# SOME DESCRIPTIVE TITLE.
# Copyright (C) YEAR Free Software Foundation, Inc.
# This file is distributed under the same license as the PACKAGE package.
# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
#
#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"Report-Msgid-Bugs-To: tam-t@par.odn.ne.jp\n"
"POT-Creation-Date: 2006-05-20 16:37+0900\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=CHARSET\n"
"Content-Transfer-Encoding: 8bit\n"

#: src/nicolainput.cpp:47
msgid "Nicola-plugin"
msgstr ""

#: src/nicolainput.cpp:49
msgid "_Left KANA-Shift keys:"
msgstr ""

#: src/nicolainput.cpp:55
msgid "_Right KANA-Shift keys:"
msgstr ""

#: src/nicolainput.cpp:61
msgid "_Simultaneously press timer:"
msgstr ""

#: src/nicolainput.cpp:68
msgid "Nicola _table: "
msgstr ""

#: src/nicolainput.cpp:70
msgid "input the path of Nicola table file."
msgstr ""

#: src/nicolainput.cpp:74
msgid "shortcut keys: "
msgstr ""

#: src/nicolainput.cpp:76
msgid "Nicola input: "
msgstr ""

#: src/nicolainput.cpp:235
msgid "KANA"
msgstr ""

#: src/nicolainput.cpp:251
msgid "NICOLA"
msgstr ""
